
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "从 CSV 文档导入标签。\n自定义模式以定义数据如何与每一行匹配。";

/* Document: */
"wcQ-dO-VRd.title" = "文档：";
/* Pattern: */
"egk-xy-3wK.title" = "模式：";
/* Example: */
"Rsp-CW-vlb.title" = "示例：";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "输入转换模式";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "未选择文件";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "所选源无值";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "模式不匹配";

/* Cancel */
"bgk-J0-Pgd.title" = "取消";
/* Import */
"Zke-47-1DC.title" = "导入";

/* Options */
"hFK-zS-UvY.title" = "选项：";
/* Skip First Line */
"3hc-53-MdV.title" = "跳过第一行";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "覆盖标签";
